.main_ctt .wrapper_visual { height: 100vh;max-height: 998px;overflow: hidden;background: url('../img/main/visual.png') no-repeat center;display: flex;}
.main_ctt .wrapper_visual .visual {flex: 1;display: flex;flex-direction: column;align-items: center;justify-content: flex-start;padding-top: 150px;text-align: center;}
.main_ctt .wrapper_visual .visual .v_logo {}
.main_ctt .wrapper_visual .visual .v_txt_1 {font-family: 'NanumSquareNeoVariable', sans-serif;font-size: 4rem;font-weight: 800;color: #fbdebe;margin-top: 6rem;}
.wrapper_visual .visual .v_txt_2 {font-family: 'NanumSquareNeoVariable', sans-serif;font-size: 2.2rem;color: var(--c_white);margin-top: 3.7rem;line-height: 3.2rem;text-align: center;}

.main_ctt .section01 {margin-block: 11rem;}
.main_ctt .section01 .container {display: flex;flex-direction: row;flex: 1 1;gap: 150px;}
.main_ctt .section01 .rt {font-size:0;}
.main_ctt .section01 .lf {display: flex;flex-direction: column;justify-content: center;}
.main_ctt .section01 .lf h3 {font-size: 3.5rem;color: #000000;font-weight: 700;}
.main_ctt .section01 .lf h3 small {display: block;font-size: 1.8rem;background: linear-gradient(to bottom, #de9440 30%, #235d9e); -webkit-background-clip: text; background-clip: text; color: transparent;}
.main_ctt .section01 .lf .txt_box {margin-top: 4.2rem;}
.main_ctt .section01 .lf .txt_box p {font-size: 1.8rem;color: #000000;margin-top: 2.2rem;}
.main_ctt .section01 .lf .txt_box p:first-child { margin-top: 0; }
.main_ctt .section01 .lf .txt_box span.txt_blue {font-weight: 700;color: #235d9e;}
.main_ctt .section01 .lf .btn_box {}
.main_ctt .section01 .lf .btn_box a {font-size: 1.6rem;font-weight: 700;color: #235d9e;width: 190px;height: 40px;display: flex;flex-direction: row;justify-content: center;align-items: center;border: 2px solid #235d9e; margin-top: 6.4rem;}

.main_ctt .section02 {width: 100%;background: url('../img/main/sec2_bg.png') no-repeat center; background-size:cover; padding:19.2rem 0 20rem; box-sizing:border-box; }
.main_ctt .section02 .container {display: flex;flex-direction: column;height: 100%;justify-content: center;}
.main_ctt .section02 h3 {text-align: center;font-size: 3.5rem;color: #fff;font-weight: 800;margin-bottom: 6.4rem;}
.main_ctt .section02 h3 small {display: block;font-size: 1.8rem;color:#dadada;font-weight: 800;margin-bottom: 8px;}

.main_ctt .section02 .cert_items {display: flex;flex-direction: column;justify-content: center;align-items: center;}
.main_ctt .section02 .cert_items ul {display: flex;flex-direction: row;justify-content: space-between;gap: 2.5rem;}
.main_ctt .section02 .cert_items ul li.cert_item {flex:1;}
.main_ctt .section02 .cert_items ul li.cert_item .cert_img {display: flex;}
.main_ctt .section02 .cert_items ul li.cert_item .cer_txt_box {height: 120px;display: flex;flex-direction: column;justify-content: center;align-items: center;background-color: #ffffff;}
.main_ctt .section02 .cert_items ul li.cert_item .cer_txt_box .cert_tit {font-size: 2.2rem;color: #000000;font-weight: 700;margin-bottom: 1rem;}
.main_ctt .section02 .cert_items ul li.cert_item .cer_txt_box .cert_desc {font-size: 1.8rem;text-align: center; color:#666; padding:0 2rem; box-sizing:border-box; }

.main_ctt .section03 {background-color: #153f6d;height: 300px;display: flex;flex-direction: column;justify-content: center;}
.main_ctt .section03 h3.tit {font-size: 3.5rem;text-align: center;color: #ffffff;margin-bottom: 35px;font-weight: 700;}
.main_ctt .section03 h3.tit small {display: block;font-size: 1.8rem;color:#dadada;margin-bottom: 10px;}
.main_ctt .section03 .consult_wrap {display: flex;flex-direction: row;gap: 92px;}
.main_ctt .section03 .consult_wrap i {display: inline-block;width: 50px;height: 50px;background-repeat: no-repeat;background-color: #ffffff;background-position: center;border-radius: 50%;}
.main_ctt .section03 .consult_wrap i.ico_tel {background-image: url('../img/main/ico_tel.png');}
.main_ctt .section03 .consult_wrap i.ico_email {background-image: url('../img/main/ico_email.png');}
.main_ctt .section03 .consult_wrap .consult_tel {display: flex;flex-direction: row;align-items: center;color: #ffb400;gap: 20px;} 
.main_ctt .section03 .consult_wrap .consult_email {display: flex;flex-direction: row;align-items: center;color: #ffb400;gap: 20px;} 
.main_ctt .section03 .consult_wrap .text {font-size: 2.6rem;}